Subject: Re: follow-up: discrepancy with POSIX

From: David Miller <[email-masked]>
Date: Wed, 19 Sep 2007 09:15:10 -0700 (PDT)

From: Ulrich Drepper <[email-masked]>
Date: Wed, 19 Sep 2007 08:21:47 -0700

> If you think the POSIX spec is wrong (and can point to other
> implementations doing the same as Linux) let me know and I'll work on
> getting the spec changed.

The whole AF_UNSPEC thing I'm almost certain comes from BSD, which has
behaved that way for centuries.

Someone needs to cull through Steven's Volume 2 to verify this, I'm
too busy at the moment to do so myself.